.nav li{behavior: expression(this.onmouseover = new Function("this.className += ' hover'"), this.onmouseout = new Function("this.className = this.className.replace(' hover','')"), this.style.behavior = null);}
.footer-holder{
	background:url(/media/3268/transparent.gif) no-repeat;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/media/3213/bg-footer.png', sizingmethod='crop');
}
.wrapper{
	background:url(/media/3268/transparent.gif) no-repeat;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/media/3248/bg-wrapper.png', sizingmethod='scale');
}

.icon1, .icon2, .icon3, .icon4, .icon5, .icon6
{
    background:url(/media/3268/transparent.gif) no-repeat;
}

.icon1
{
    
    filter: progid:dximagetransform.microsoft.alphaimageloader(src='/media/41373/parts.png', sizingmethod='crop');
}

.icon2 
{
    
    filter: progid:dximagetransform.microsoft.alphaimageloader(src='/media/41378/parts24.png', sizingmethod='crop');
}

.icon3 
{
    
    filter: progid:dximagetransform.microsoft.alphaimageloader(src='/media/41363/workshop.png', sizingmethod='crop');
}

.icon4 
{
    
    filter: progid:dximagetransform.microsoft.alphaimageloader(src='/media/41368/workshop24.png', sizingmethod='crop');
}

.icon5 
{
    
    filter: progid:dximagetransform.microsoft.alphaimageloader(src='/media/41383/workshopparts.png', sizingmethod='crop');
}

.icon6 
{
    
    filter: progid:dximagetransform.microsoft.alphaimageloader(src='/media/41388/workshopparts24.png', sizingmethod='crop');
}
/*.nav{
	background:url(/media/3268/transparent.gif) no-repeat;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/media/3228/bg-nav.png', sizingmethod='crop');
}
.nav a {
    position: relative;
}*/
.nav {
    background-image: url(/media/37298/main-menu-background.jpg);
}
.drop{
    background: none; 
}
.drop-b{
    background: none;
}
.drop-holder ul {
    background-color: #ebebe9;
    border-bottom: 1px solid #88938f;
}
div.sub-nav,
#content img.breakout-right,
#content img.breakout-left {
    display: inline;
}
#main {
     background-image: url(/media/37303/drop.jpg);
}
.downloads .wrapper,
.home .wrapper {
    background:url(/media/3268/transparent.gif) no-repeat;
    filter: progid:dximagetransform.microsoft.alphaimageloader(src='/media/5001/bg-wrapper-downloads.png', sizingmethod='scale');
}

.products .wrapper {
    background:url(/media/3268/transparent.gif) no-repeat;
    filter: progid:dximagetransform.microsoft.alphaimageloader(src='/media/43974/bg-wrapper-products.png', sizingmethod='scale');
}

.download-section li {
    zoom: 1;
}

.home-slideshow .description,
.products #content .product-column h2 {
    background:url(/media/3268/transparent.gif) no-repeat;
    filter: progid:dximagetransform.microsoft.alphaimageloader(src='/media/37293/black-60perc-opacity.png', sizingmethod='scale');
}

.nav .dropholder {
    display: block;
}

#content {
    overflow: hidden;
}

.team #content {
    overflow: visible;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
